@charset 'UTF-8';

/* DON'T EDIT THIS GENERATED FILE! Changes will be lost. */


.wrapper-center {
    width: 1322px;
}

h\:section>.r4 {
    width: 1260px;
}

    [lang|="DE"] .loginFixed #loginsearch { width: 1319.9px; }
    .rect321 .loginFixed #loginsearch { width: 1299.9px; }

#halfpage .loginmode-init    #loginsearch,
#halfpage .loginmode-reduced #loginsearch {
    width: 970px;
}
:root #halfpage .loginmode-init    #loginsearch,
:root #halfpage .loginmode-reduced #loginsearch {
    width: 969.5px\9;
}

[lang|="DE"]#halfpage .loginFixed.loginmode-reduced #loginsearch {
    left: -350px;
}

#halfpage .loginmode-init #weather {
    right: 10px;
}

#halfpage .loginmode-reduced #loginsearch-search {
    width: 315px;
}
#halfpage .loginmode-reduced #inpSearchText {
    width: 216px;
background: #FFFFFF;
}

.rect321 .wrapper-center { width: 1302px; }

    .rect321 #footer .sep-line { 
        margin-left: 0px;
        margin-right: 0px;
    }
